ge-yast - action #49259

coordination # 49244 (New): YaST Command Line Options TRACKER

Regression test yast dhcp-server
2019-03-14 13:46 - pcervinka

Status: New Start date: 2019-03-14
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: future

Description

Create regression test for yast dhcp-server:

e disable

e enable

check status

* manage options
* manage subnets

Reference:

https://www.suse.com/documentation/sles-15/singlehtml/book_sle _admin/book_sle_admin.html#id-1.3.3.6.13.6.10

History

#1 - 2019-07-25 15:03 - klorenzova

- Assignee set to klorenzova

#2 - 2019-09-19 11:23 - klorenzova

Found bug in yast dhcp-server https:/bugzilla.suse.com/show_bug.cgi?id=1144351

Waiting for bugfix

#3 - 2019-10-31 11:09 - vpelcak

- Subject changed from [gam[ Regression test yast dhcp-server to [qam][feature] Regression test yast dhcp-server

#4 - 2019-12-05 09:12 - brhavel

- Subject changed from [gam][feature] Regression test yast dhcp-server to [qam][newt][yast2-dhcp-server] Regression test yast dhcp-server

#5 - 2020-03-27 10:36 - tjyrinki_suse
- Start date set to 2019-03-14

due to changes in a related task

#6 - 2020-03-27 10:36 - tjyrinki_suse
- Assignee deleted (klorenzova)

- Start date deleted (2019-03-14)

Unassigning since no updates, feel free to reassign.

#7 - 2020-03-27 16:15 - klorenzova

- Assignee set to klorenzova

#8 - 2020-03-27 16:15 - klorenzova

- Status changed from New to Blocked

#9 - 2020-05-15 15:16 - tjyrinki_suse

- Assignee deleted (klorenzova)
https://www.suse.com/documentation/sles-15/singlehtml/book_sle_admin/book_sle_admin.html#id-1.3.3.6.13.6.10
https://bugzilla.suse.com/show_bug.cgi?id=1144351

| pushed this forward to get it landed again, but the new proposed update did not fix the issue as found out by Katka:

https://smelt.suse.de/request/215070/

So currently this is still blocked.

#10 - 2020-11-12 08:59 - tjyrinki_suse

- Status changed from Blocked to New

#11 - 2020-11-17 10:18 - riafarov
- Subject changed from [gam][newt][yast2-dhcp-server] Regression test yast dhcp-server to Regression test yast dhcp-server

- Target version set to future
